{
"ends_delight:dragon_egg_shell_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"ends_delight:dragon_tooth_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"ends_delight:end_stone_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"ends_delight:purpur_knife":{
        "distracted": 2,
        "unaware": 2.5
    }
}
